.ow-navigation .navbar-brand {
    font-family: 'Montserrat', sans-serif;
    font-size: 30px;
    font-weight: bold;
    height: auto;
    padding: 0;
    text-decoration: none;
    text-transform: uppercase;
    line-height: 36px;
    max-width: 250px;
    width: 100%;
}

.welcomeBox {
    position: absolute;
    left: 30px;
    right: 30px;
    bottom: 30px;
    top: 30px;
    background-position: center !important;
    background-size: cover !important; 
    background-repeat: no-repeat !important
}
.welcomeBoxwrap{
    position: fixed;
    left: 0;
    right: 0;
    bottom: 0;
    top: 0;
    width: 100vw;
    height: 100vh;
}
.welcomeBox .dtb{ width: 100%; height: 100%}

.tabs-style .nav-tabs {
    margin-bottom: 0;
    position: relative;
    z-index: 1
}


.dpt,.dtb{ display: table}
.dtr{ display: table-row; display: table-flex; display: contents}

.dtc{ display: table-cell}
.mid-txt{ vertical-align: middle}
.bottom-txt{ vertical-align: bottom}
.top-txt{ vertical-align: text-top}

.loader-box{ position: fixed; z-index: 9999; left: 0; right: 0; top: 0; bottom: 0; width: 100%; height: 100%; background: #fff}
.svg-loader{ max-width: 200px; margin: auto; width: 100%; padding: 25px}

.col-3{ width: 33.33%; position: relative}

.centerTxt{ text-align: center}



.left{ float: left}
.right{ float: right}
.clear { clear: both;}

                                    
.sparkles span{ position: absolute}
                                    
.sparkles span.spark1 {right: -20px; top: 22px;}                                    
                                    
.sparkles span.spark2 { right: -30px; top: 5px;}


.textCom {
    font-size: 11px;
    font-style: italic;
    color: #7f7f7f;
}


.icon-box-1::before {
    background-color: rgba(0, 0, 0,0.6);
    content: "";
    display: inline-block !important;
    position: absolute;
    top: 0;
    bottom: 0;
    left: 0px;
    width: 100% !important;
    right: 0;
    margin: 0 !important;
}

.ow-navigation .navbar-toggle {
    background-color: inherit !important; 
}

.ow-navigation .navbar-right {
    position: relative;
    top: 8px;
}

.ow-navigation .navbar-toggle:hover{ 
    background-color: rgba(255,255,255,0.20) !important
}

.estilo-box .team-img-hover-1 { min-height: 400px; background-size: cover !important}

p.title-estilo-box {
        font-family: 'Montserrat', sans-serif;
    position: absolute;
    z-index: 1;
    left: 0;
    right: 0;
    text-align: left;
    padding: 5vw 35px;
    font-size: 3em;
    font-weight: bold;
    color: #fff;
}

.team-section-2 .team-content-2 h3 {
    font-size: 13px; margin: 5px 0;
    text-transform: inherit;
    text-decoration-style: dotted;
    display: block;
    padding-left: 40px;
}

.team-section-2 .team-content-2 h3 i{ position: absolute; left: 10px; width: 30px; height: 30px; text-align: center}

.icon-custom {
    background-size: 1em;
    background-position: top center;
    background-repeat: no-repeat;
}

.icon-custom-big {
    background-size: 1em;
    background-repeat: no-repeat;
    background-position: center;
}

.icon-custom-big::before{ display: none !important}

.icon-chess{ background-image: url(../images/chess.svg)}

.icon-dumbbell{ background-image: url(../images/dumbbell.svg)}

.icon-piano{ background-image: url(../images/piano.svg)}

.team-section-2 .team-content-2 { z-index: 1}

.promotinbox.layout4 .promotionbox-content {
    bottom: 62px;
    left: 39px;
    max-width: 50%;
    right: auto;
}

.parallax-bg {
    background-position: center center;
    background-repeat: no-repeat;
    background-size: cover;
    background-attachment: fixed;
    position: relative
}

.parallax-bg::before {
    content: '';
    position: absolute;
    left: 0;
    right: 0;
    top: 0;
    bottom: 0;
  /*  background: rgba(17, 38, 68, 0.84);*/
background: transparent;
    width: 100%;
    height: 100%;
}


.team-section-2 .team-img-hover-2::before {
    content: "";
    position: absolute;
    top: 0;
    right: 0;
    left: 0;
    bottom: 0;
    display: inline-block;
    background-color: rgba(29, 47, 72, 0.63);
    -webkit-transition: all 1s ease 0s;
    -moz-transition: all 1s ease 0s;
    -o-transition: all 1s ease 0s;
    transition: all 1s ease 0s;
    opacity: 1;
}

.portfolio-categories li a.active, .portfolio-categories li a:hover, .portfolio-categories li a:focus, .portfolio-categories li a.active:before, .portfolio-categories li a:focus:before, .portfolio-categories li a:hover:before {
    color: #25426b;
}


.map-canvas-custom{position: relative}

.refer {
    position: absolute;
    right: 80px;
    top: 60px;
    bottom: 60px;
    width: 300px;
    padding: 25px;
    background: rgb(37, 66, 107);
    color: rgba(255,255,255,1.00);
}

.refer p {
    display: block;
    margin: 20px 0
}

.refer p span {
    background: #506a81;
    padding: 5px;
    text-align: left;
    margin-right: 5px;
    border-left: 4px solid #206edb;
    min-width: 55px;
    display: inline-block;
}

.refer p span sup{ margin-left: 2px}

.refer .dtb{ height: 100%} 

.tabs-style2 .nav-tabs > li.active > a, .tabs-style2 .nav-tabs > li.active > a:focus, .tabs-style2 .nav-tabs > li.active > a:hover, .tabs-style2 .nav-tabs > li > a:focus, .tabs-style2 .nav-tabs > li > a:hover {
    color: #25426b;
}


.tabs-style2 .nav-tabs > li > a::before {
    background-color: #25426b;
}

.box-planta, .box-planta .zone{ position: relative; width: auto; margin: auto}
.imgback {
    width: 80vw;
    height: 80vw;
    min-width: 400px;
    max-width: 700px;
    max-height: 700px;
    margin: -80px auto;
    margin: -auto;
    und-position: center !important;
    background-size: cover !important;
    background-repeat: no-repeat !important;
    z-index: 0;
    position: relative;
}

svg .planta {
    fill: rgba(0, 106, 255, 0.33);
    cursor: pointer;
    stroke: #25426b;
    stroke-width: 4px;
    -webkit-transition: all 0.3s ease 0s;
    -moz-transition: all 0.3s ease 0s;
    -o-transition: all 0.3s ease 0s;
    transition: all 0.3s ease 0s;}

svg .planta:hover {
    fill:rgb(255, 255, 255,0.5)
}

.ficha .small_light_white { font-size: 10pt}
.box-ficha{ position:fixed; z-index: 999; background: rgba(11, 11, 11,0.8); left: 0; right: 0; top: 0; bottom: 0; overflow: auto; display: none;}
.box-ficha-close {
    position: fixed;
    left: 0;
    right: 0;
    top: 0;
    bottom: 0;
    cursor: zoom-out;
    height: 100%;
    width: 100%;
}
.ficha_active{ display: block}
.ficha-wrap{ display: table; margin: auto; height: 100%; overflow: auto; padding: 25px}
.ficha-wrap .ficha{ display: none; vertical-align: middle} 
.ficha-wrap .ficha_active_plant{ display: table-cell} 
.ficha-wrap .ficha .ficha-content {
    padding: 15px;
    background: rgba(255,255,255,1.00);
    height: auto;
    overflow: auto;
    text-align: center;
    width: auto;
    margin: auto;
    box-shadow: 0 0 5px #000;
    min-width: 270px;
}
.ficha-wrap .ficha .ficha-content .box-planta{   vertical-align: middle}
.box-planta-img{ width: 100%}
.box-planta-img img {
    height: 85vh;
    max-height: 1200px;
    width: auto;
    min-height: 400px;
}
.box-planta-info{ width: 60%; display: none}
.title {
    display: inline-block;
    font-family: 'Montserrat', sans-serif;
    font-weight: 700;
    font-size: 23px;
    letter-spacing: 0.575px;
    margin-top: 0;
    text-transform: uppercase;
}

.textbox {
    padding: 25px;
    padding-left: 40px;
    position: relative;
    background: #f4f4f4;
    text-align: right;
}

.textbox p {
    color: #999;
    font-family: 'Droid Serif', serif;
    font-size: 15px;
    letter-spacing: 0.375px;
    margin: 15px 0;
    position: relative;
}

.textbox p::before {
    border-bottom: 1px dashed #bfbfbf;
    content: '';
    position: absolute;
    left: 35px;
    right: 5px;
    top: 10px;
}

.textbox i {
    background: #f4f4f4;
    z-index: 3;
    display: inline-block;
    position: relative;
    padding: 0 5px 0 15px;
}
.textbox p span {
    position: absolute;
    background: #25426b;
    left: -10px;
    width: 30px;
    height: 30px;
    color: #fff;
    padding: 8px 0;
    text-align: center;
    top: -5px;
}


.buttons-planta{
    position: absolute;
    left: 0;
    bottom: 0;
    right: 0;
    background: rgba(240, 248, 255, 0.87);
}



.buttons-planta .btn-block {
    padding: 5px;
    display: inline-block;
    max-width: 100px;
    border: solid;
    cursor: pointer;
    border-color: aliceblue;
    opacity: 0.5;
}

.buttons-planta .btn-block:hover {
opacity: 0.8;
    border-color:inherit;
}


.buttons-planta .btn-block-active {
    background: #337ab7;
    color: aliceblue;
    border-color: #337ab7;
    opacity: 1;
}
.phPlanta{ display: none}
.phPlantaActive{ display: inline-block}


.phPlanta img {
    height: calc(85vh - 30px);
    padding-bottom: 50px;
}


.hr {
    margin: 15px 0;
    display: block;
    width: 100%;
    border-bottom: dashed 1px #b3b3b3;
}
.overflowHiden{ overflow: hidden}

.icon-box .icon-box-content {
    text-align: center;
    min-height: 285px;
    margin: 30px 0;
}

.top-social .fa {
    border: 1px solid #fff;
    width: 20px;
    height: 20px;
    display: inline-block;
    text-align: center;
    padding: 4px 0;
}


.backFix{ background-attachment: fixed}

.back-fix{
background-repeat: no-repeat !important;
    background-size: cover !important;
    background-position: center !important;
    background-attachment: fixed !important;
}

.contact2-infobox {
    border-right: 1px solid #25426b;
}



        .error{
            color: #ca1111ab;
        }
        .successform{
                color: #ffffff;
    margin: 20px 0px;
    background: #4cb50bb3;
    padding: 15px;
        }
        .errorform{
                color: #ffffff;
    margin: 20px 0px;
    background: #ca1111ab;
    padding: 15px;
        }

footer {
    background: #f6f6f6;
}

.copyright {
    background: #25426b;
}

.copyright p, .copyright a{    color: #fff !important;}

.copyright .backto-top {
    border: 2px solid #ffffff;
}

.ftr-widget-about ul li,
.ftr-widget-rnt-post ul li {
    border-top: 0;
    border-bottom: 1px solid #dcdcdc;
}

.ftr-widget-title {
    color: #333333;
}


.ftr-widget-tag .tags a {
    background-color: #25426b;
    color: #ffffff;
}

.ftr-widget-tag .tags a:hover {
    background-color: #385f97;
}

.ftr-widget-about ul li a:hover {
    color: #25426b;
}

.ftr-widget-rnt-post ul li a:hover {
    color: #25426b;
}
.ftr-widget-rnt-post ul li a:hover::before {
    color: #25426b;
}

.ftr-widget p {
    line-height: 20px;
    font-size: 13px !important;
}

.contactus-form2 input[type="submit"] {
    background-color: rgba(255,255,255,0);
    border: 1px solid #26426b;
    color: #26426b;
}

.contactus-form2 input[type="submit"]:hover {
    background-color: rgba(255,255,255,1);    
    color: #25426b;
    border: 1px solid white;
}

.contact2-section.parallax-bg::before {
    content: '';
    background: rgba(255, 255, 255, 0.8);
}


.contactus-form2 .form-control {
    background-color: #ffffff;
    border: 1px solid #25426b26 !important;
}

.contact2-infobox span {
    color: #25426b;
}



@media (max-width: 991px){
    
    .call-out-content .col-md-4{ text-align: center}
    
    
.imgback {
    margin: -40px auto;
}    
    
    
    
    
}

@media (max-width: 767px){
.top-menu .top-social {
    float: none;
}
.refer {
    position: relative;
    right: 0;
    top: 0;
    bottom: 0;
    width: 100%;
    padding: 25px;
}    
.imgback {
    margin: -20px auto;
}    
    
    
    
}



























